.katefthinsi-card{
    margin: auto;
    margin-bottom: 4rem;
    border-radius: 1.1rem;
    border-width: 2px;
    border-color: transparent;

    background: transparent;

    transition-property: border-color border-width;
    transition-duration: 500ms;
    transition-timing-function: ease-out;
    transition-delay: 0s;
}

.katefthinsi-card:hover{
    border-color: blue;
    color: blue;
    cursor: pointer;
}

.katefthinsi-card-margin{
    min-width: 20rem;
}

.katefthinsi-title{
    text-align: left;
    text-decoration: none;
    font-size: 1.6rem;
    font-weight: bold;
    color: white;
}

.katefthinsi-description{
    text-decoration: none;
    text-align: left;
    font-size: 1rem;
    color: white;
}

.katefthinsi-link{
    text-decoration: none;
}

.k{
    border-radius: 1.1rem;
}

.k1{
    background: rgb(131,35,135);
    background: linear-gradient(90deg, rgba(131,35,135,1) 0%, rgba(240,119,47,1) 100%);
}

.k2{
    background: rgb(249,199,35);
    background: linear-gradient(90deg, rgba(249,199,35,1) 0%, rgba(252,80,109,1) 100%);
}

.k3{
    background: rgb(57,56,73);
    background: linear-gradient(90deg, rgba(57,56,73,1) 0%, rgba(123,120,169,1) 100%);
}

.k4{
    background: rgb(2,3,68);
    background: linear-gradient(90deg, rgba(2,3,68,1) 0%, rgba(39,183,212,1) 100%);
}

@media (max-width: 990px){
    .katefthinsi-card{
        margin-bottom: 1rem;
    }
}